Buletin de securitate Adobe

Actualizări de securitate disponibile pentru Adobe Campaign Classic | APSB22-58

ID buletin

Data publicării

Prioritatea

APSB22-58

13 decembrie 2022

3

Sumar

Adobe a lansat actualizări de securitate pentru Adobe Campaign Classic. Această actualizare rezolvă o vulnerabilitate importantă care ar putea duce la escaladarea privilegiilor.
  

Versiunile afectate

Produs Versiune afectată Platformă
Adobe Campaign Classic

ACC v7: 7.3.1 și versiunile anterioare

ACC v8: 8.3.9 și versiunile anterioare

Windows, Linux

Soluție

Adobe clasifică aceste actualizări cu următoarea evaluare a priorității și recomandă utilizatorilor să-și actualizeze produsul instalat la cea mai nouă versiune:

Produs Versiune actualizată Platformă Evaluare a priorității Disponibilitate
Adobe Campaign Classic

ACC v7: 7.3.2

ACC v8: 8.4.2

Windows și Linux 3

Note de lansare 7

Note de lansare 8

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate

Impactul vulnerabilității

Severitate

Număr CVE

Validare neadecvată a intrării (CWE-20)

Escaladarea privilegiilor

Importantă

CVE-2022-42343

Mențiuni

Adobe dorește să îi mulțumească lui Felix Martel-Denis – Software Secured pentru raportarea acestei probleme și pentru colaborarea cu Adobe pentru a ajuta la protejarea clienților noștri.

 Adobe

Obțineți ajutor mai rapid și mai ușor

Utilizator nou?

Adobe MAX 2024

Adobe MAX
Conferința despre creativitate

14 – 16 octombrie, Miami Beach și online

Adobe MAX

Conferința despre creativitate

14 – 16 octombrie, Miami Beach și online

Adobe MAX 2024

Adobe MAX
Conferința despre creativitate

14 – 16 octombrie, Miami Beach și online

Adobe MAX

Conferința despre creativitate

14 – 16 octombrie, Miami Beach și online